header,article{
    min-width: 1200px;
    font-size: 16px;
    color: #232323;
}
footer{
    color: #8c8c8c;
}
.banner img{
    width: 100%;
}
img{
    vertical-align: bottom;
}
a{
    color: inherit;
}
.left{
    float: left;
}
.right{
    float: right;
}
.clear{
    overflow: hidden;
}
p{
    line-height: 30px;
}
.bold{
    font-weight: bold;
}
.ind{
    text-indent: 2em;
}
.ind p{
    padding-bottom: 15px;
}
.cent{
    text-align: center;
}
.pics{
    text-align: center;
    margin: 50px auto;
}
/* 背景 */
#back{
    background: url('../images/back2.png') no-repeat bottom center #fff;
    background-size: 100%;
    min-width: 1200px;
    min-height: 100vh;
}
/* 头部 */
header{
    position: relative;
}
.menuBox{
    position: absolute;
    top: 0;
    width: 100%;
}
.logo img{
    padding-top: 16px;
}
.menu{
    width: 1020px;
    margin: 0 auto;
    height: 85px;
    
}
.menu li a{
    display: block;
    width: 148px;
    height: 43px;
}
.menu li{
    margin-top: 21px;
    height: 43px;
    width: 148px;
    margin-left: 20px;
    text-align: center;
    line-height: 43px;
    font-size: 20px;
    box-sizing: border-box;
    float: left;
    transition: color .2s, background .2s;
}
.menu li:hover{
    color: #fff;
    background: url(../company/images/navBg.png) no-repeat;
    background-size: 100% 100%;
}
.menu li.in{
    color: #fff;
    background: url(../company/images/navBg.png) no-repeat;
    background-size: 100% 100%;
}
/* 底部 */
footer{
    height: 100px;
    line-height: 100px;
    text-align: center;
    font-size: 12px;
}
footer span{
    padding: 6px 20px;
    background: url('../images/hand0.png') no-repeat center left;
}

/* 内容 */
article{
    position: relative;
    padding-bottom: 200px;
    margin-top: -100px;
}
.cont{
    width: 1020px;
    margin: 0 auto;
    box-sizing: border-box;
    position: relative;
}
/* 小标题 */
.title{
    position: relative;
    margin: 50px auto;
    text-align: center;
    color: #333333;
    font-weight: bold;
}
.title .chn{
    font-size: 30px;
    line-height: 50px;
    box-sizing: border-box;
    text-align: center;
    text-indent: 0;
}
.title .chn span{
    position: relative;
    margin: 0 10px;
}
.title .chn img{
    vertical-align: middle;
}

.title .eng{
    font-size: 36px;
    font-weight: 900;
    line-height: 30px;
    font-style: italic;
    text-transform: uppercase;
    color: #ececec;
}
.tips{
    margin: 30px 0;
    font-size: 24px;
    line-height: 42px;
    height: 40px;
    width: 195px;
    color: #fff;
    background: url(../images/tipBg.png) no-repeat;
    background-size: 100% 100%;
    box-sizing: border-box;
    padding-left: 32px;
}
.red{
    color: #c20011;
}
.blue{
    color: #272b6a;
}